 .u-section-1 {
  background-image: url("images/Cultura_Nemrut.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 501px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 63px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  margin: 12px 360px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 780px;
    margin-right: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 354px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  margin: 38px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 418px;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 30px;
  grid-template-rows: auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 358px;
  grid-auto-columns: calc(25% - 7.5px);
  --gap: 10px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px 29px;
}

.u-section-4 .u-image-1 {
  height: 161px;
  background-image: url("images/Anahita-Ayran.jpg");
  background-position: 50% 50%;
  width: 161px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px 1px 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px 29px;
}

.u-section-4 .u-image-2 {
  height: 161px;
  background-image: url("images/Deir-Mar-Musa_tondo.jpg");
  background-position: 50% 50%;
  width: 161px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 29px 29px;
}

.u-section-4 .u-image-3 {
  height: 161px;
  background-image: url("images/01_Murat_kartpostal.jpg");
  background-position: 50% 50%;
  width: 161px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 1px 0;
}

.u-section-4 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 29px 29px;
}

.u-section-4 .u-image-4 {
  height: 161px;
  background-image: url("images/Maria-Elisabetta-Ranghetti.jpg");
  background-position: 50% 50%;
  width: 161px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 1px 0;
}

.u-section-4 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px;
    min-height: 295px;
  }

  .u-section-4 .u-image-1 {
    height: 182px;
    width: 182px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 182px;
    width: 182px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 182px;
    width: 182px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    height: 182px;
    width: 182px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 904px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 2712px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1708px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-3 {
    background-position: 50% 84.4%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 458px;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 30px;
  grid-template-rows: auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 399px;
  grid-auto-columns: calc(25% - 7.5px);
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 161px;
  width: 161px;
  background-image: url("images/Scaffale_home.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 161px;
  width: 161px;
  background-image: url("images/Scaffale_Igniaziano_p.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 161px;
  width: 161px;
  background-image: url("images/LatinPatriarchateStreet_small.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 161px;
  width: 161px;
  background-image: url("images/tiles_of_topkapi_palace_small.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-gap: 10px;
    min-height: 329px;
  }

  .u-section-5 .u-image-1 {
    height: 181px;
    width: 181px;
  }

  .u-section-5 .u-image-2 {
    height: 181px;
    width: 181px;
  }

  .u-section-5 .u-image-3 {
    height: 181px;
    width: 181px;
  }

  .u-section-5 .u-image-4 {
    height: 181px;
    width: 181px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1008px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-5 .u-image-1 {
    height: 182px;
    width: 182px;
  }

  .u-section-5 .u-image-2 {
    height: 182px;
    width: 182px;
  }

  .u-section-5 .u-image-3 {
    height: 182px;
    width: 182px;
  }

  .u-section-5 .u-image-4 {
    height: 182px;
    width: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    min-height: 1460px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 150px;
    width: 150px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 150px;
    width: 150px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 150px;
    width: 150px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 150px;
    width: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 182px;
    width: 182px;
  }

  .u-section-5 .u-image-2 {
    height: 182px;
    width: 182px;
  }

  .u-section-5 .u-image-3 {
    height: 182px;
    width: 182px;
  }

  .u-section-5 .u-image-4 {
    height: 182px;
    width: 182px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 418px;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 30px;
  grid-template-rows: auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 358px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  --gap: 10px;
}

.u-section-6 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 29px 29px;
}

.u-section-6 .u-image-1 {
  height: 161px;
  background-image: url("images/PANIKKAR.jpg");
  background-position: 50% 50%;
  width: 161px;
  background-size: cover;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px 1px 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-6 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 29px 29px;
}

.u-section-6 .u-image-2 {
  height: 161px;
  background-image: url("images/MIDDLE-EAST-NOW-16-S.jpg");
  background-position: 50% 50%;
  width: 161px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 1px 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-6 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 29px 29px;
}

.u-section-6 .u-image-3 {
  height: 161px;
  background-image: url("images/MEDFIL31.jpg");
  background-position: 50% 50%;
  width: 161px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 1px 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px;
    min-height: 295px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-6 .u-image-1 {
    height: 182px;
    width: 182px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 182px;
    width: 182px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    height: 182px;
    width: 182px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 678px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 2712px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1708px;
    grid-auto-columns: 100%;
  }
}